bemhtml-compat

ERROR: No README.md file found!

npm install bemhtml-compat
48 downloads in the last day
174 downloads in the last week
759 downloads in the last month

BEMHTML-COMPAT Build Status NPM version

Transpiler from old bemhtml source code to new javascript-compatible code.

Usage

var bemcompat = require('bemhtml-compat');

bemcompat.transpile('block b1, tag: "a"');
/* Returns:
 *   match(this.block === 'b1', this._mode === 'tag')('a');
 */
npm loves you